
/* font */

/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap'); */

/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local(''),
		 url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../fonts/open-sans-v34-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* open-sans-italic - latin */
  @font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: local(''),
		 url('../fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('../fonts/open-sans-v34-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  
* {
	font-family: 'Open Sans', sans-serif;
}


/* general */
.gom-highlight {
	color: #99cc22;
}

a {
	color: #99cc22!important;
}

a:hover {
	color: #20a5a5!important;
}

.accordion-button:not(.collapsed) {
	color: #20a5a5!important;
}


body::before {
  display: block;
  content: '';
  height: 92px;
}

#map {
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

@media (min-width: 768px) {
  .news-input {
    width: 50%;
  }
}


a.btn-dark, a.btn-primary, a.btn-secondary, button.btn-primary {
	color: #ffffff!important;
	border: 0;
	font-weight: 700;
}

.btn-primary {
	color: #ffffff!important;
	background-color: #99cc22!important;
	border-color: #99cc22!important;
}

.dropdown-menu {
	background-color: #99cc22!important;
	border-color: #99cc22!important;
}

.btn-primary:hover {
	background-color: #20a5a5!important;
	color: #ffff00!important;
	transition: background-color 0.2s ease-out;
}

.btn-secondary:hover {
	color: #ffff00!important;
	transition: background-color 0.2s ease-out;
}

.btn-dark:hover {
	background-color: #555555!important;
	color: #ffff00!important;
	transition: background-color 0.2s ease-out;
}

.bg-primary {
	background-color: #99cc22!important;
}

.nav-link {
	padding-left: 1rem!important;
	padding-right: 1rem!important;
	color: #ffffff!important;
	font-weight: 700;
}

.nav-link:hover {
	color: #ffff00!important;
}

footer a {
	color: #ffffff!important;
}

footer a:hover {
	color: #ffff00!important;
	transition: color 0.2s ease-out;
}

span.text-warning {
	color: #99cc22!important;
}

p.lead {
	font-weight: 700;
}

.gom-nav-logo {
    height: 60px;
}

.nav-link, .dropdown-item {
	padding-left: 1rem!important;
	padding-right: 1rem!important;
	color: #ffffff!important;
	font-weight: 700;
}

.navbar .nav-link:hover, .navbar .dropdown-item:hover {
	color: #ffff00!important;
}
  
.navbar .dropdown-item:hover, .navbar .dropdown-item:active {
	background-color: #99cc22!important;
}
  
.navbar .dropdown-menu {
	border-color: #e0e0ff!important;
}
  
.gom-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.gom-video-container {
    position: relative;
    width: 100%;
}

.accordion-body {
	font-weight: 700;
}

.h1, h1 {
    font-size: calc(1.375rem + 1.5vw);
}

@media (min-width: 1200px) {
	.h1, h1 {
		font-size: 2.0rem!important;
	}
}

.gom-lead {
	font-size: 1.25rem;
	font-weight: 700;
}

@media only screen and (max-width: 767px) {
	h1 {
		font-size: 22px;
		margin-bottom: 5px;
	}

	p.gom-subtitle {
		font-weight: 400;
		font-size: 12px;
		margin-bottom: 5px;
	}

	.gom-lead {
		font-size: 1rem;
	}

	.gom-no-mt-mobile {
		margin-top: 0px!important;
	}

	.gom-btn-lg {
		font-size: 1rem;
	}

	p.lead {
		font-size: 1rem;
	}
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
}

.gom-seite .h2, .gom-seite h2 {
	font-size: 1.5rem;
}

.gom-freebie-list {
	text-align: left;
}

.gom-arrow-up {
	color: #ffffff!important;
}

.gom-arrow-up:hover {
	color: #ffff00!important;
	transition: color 0.2s ease-out;
}

.gom-right {
	text-align: right;
}

.gom-scroll-margin {
	scroll-margin-top: 70px;
}

img.gom-trust-main {
	width: 20%;
	margin-left: 2%;
	margin-right: 2%;
}

@media (min-width: 768px) {
	img.gom-trust-main {
		width: 10%;
	}
}
  
.gom-input-bold {
	font-weight: bold;
}

.gom-bg-gratis {
	background-color: #ffeecc;
}

.gom-color-darkgray {
	color: #333333;
}

.gom-disclaimer {
	font-size: 9px;
}

table.gom-center {
	margin-left: auto;
	margin-right: auto;
}

td.gom-text-right {
	text-align: right
}

.gom-max-width-full {
	max-width: 100%;
}

.gom-width-full {
	width: 100%;
}
/* 
@media (orientation:landscape) {
    .hide-on-landscape {
        display: none;
    }
}

@media (orientation:portrait) {
    .hide-on-portrait {
        display: none;
    }
} */

/* cookies */

#cookie-popup { 
	text-align: center; 
	background: #dddddd;
	position: fixed;
	bottom: 0px; 
	left: 0;
	right: 0;
	z-index: 9999;
	font-size:14px; 
	line-height:20px;
	padding: 10px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}

#cookie-popup p {
	margin-bottom: 0;
}

#cookie-popup button {
	margin-top: 0.5rem;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

@media only screen and (max-width: 767px) {
	#cookie-popup button {
		font-size: 0.75rem;
		margin-left: 0;
		margin-right: 0;
		}
}

.gom-cookie-display.hidden {
	display: none;
}

/* footer stick to bottom */
body{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

footer{
    margin-top: auto;
}
